Entity FrameWork 6.x is intalled in 2019 Community edition.Installed Microsoft.AspNet.EntityDataSource package also but Giving Error with compatibility.

pras 1 Reputation point
2022-01-24T11:00:34.16+00:00

This version of the Entity Data Source wizard is only compatible with Entity Framework 5.
If you're not using Entity Framework 5 you can configure the control by editing the markup on the page.
The page editor has IntelliSense support for ASP.NET controls. If you're using Entity Framework
6 you should also be using the EF6-compatible version of the Entity Data Source control, available as the
Microsoft.AspNet.EntityDataSource package in NuGet.

.NET
.NET
Microsoft Technologies based on the .NET software framework.
3,342 questions
{count} votes